//IC					PCB version					Loader                  DVD-path
MT8550  MT8550M1-V1  SANYO412  \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8550(MT8555)\SANYO_BD412V+LOADER_ASA9332B+Renesas30209+Sanyo1848\FB0869.BIN
MT8550  MT8550M1-V1  SANYO414  \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8550(MT8555)\SANYO_BD414+LOADER_ASA9332B+Renesas30209+Sanyo1848\FZ0884.BIN

MT8555	MT8555M1V1	SANYO412   \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8550(MT8555)\SANYO_BD412V+LOADER_ASA9332B+Renesas30209+Sanyo1848\FB0869.BIN
MT8555	MT8555M1V3	SANYO414   \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8550(MT8555)\SANYO_BD412V+LOADER_ASA9332B+Renesas30209+Sanyo1848\FB0869.BIN
MT8555	MT8555M3V1	SANYO414   \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8550(MT8555)\SANYO_BD412V+LOADER_ASA9332B+Renesas30209+Sanyo1848\FB0869.BIN
MT8555	MT8555M4V1	SANYO414   \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8550(MT8555)\SANYO_BD412V+LOADER_ASA9332B+Renesas30209+Sanyo1848\FB0869.BIN

MT8555	MT8555M1V1	SANYO414   \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8550(MT8555)\SANYO_BD414+LOADER_ASA9332B+Renesas30209+Sanyo1848\FZ0884.BIN
MT8555	MT8555M1V3	SANYO414   \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8550(MT8555)\SANYO_BD414+LOADER_ASA9332B+Renesas30209+Sanyo1848\FZ0884.BIN
MT8555	MT8555M3V1	SANYO414   \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8550(MT8555)\SANYO_BD414+LOADER_ASA9332B+Renesas30209+Sanyo1848\FZ0884.BIN
MT8555	MT8555M4V1	SANYO414   \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8550(MT8555)\SANYO_BD414+LOADER_ASA9332B+Renesas30209+Sanyo1848\FZ0884.BIN

MT8560  MT8560M1-V1  SANYO414  \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8560(MT8580)\SANYO_BD414+LOADER_ASA9829+Renesas30209+TI1391\JD0387\JD0387.BIN
MT8560  MT8560M1-V2  SANYO414  \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8560(MT8580)\SANYO_BD414+LOADER_ASA9829+Renesas30209+TI1391\JD0387\JD0387.BIN
MT8560	MT8560M1-V3  SANYO414  \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8560(MT8580)\SANYO_BD414+LOADER_ASA9829+Renesas30209+TI1391\JD0387\JD0387.BIN	
MT8560	MT8560M2V1   SANYO414  \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8560(MT8580)\SANYO_BD414+LOADER_ASA9829+Renesas30209+TI1391\JD0387\JD0387.BIN	
MT8560	MT8560M3V1   SANYO414  \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8560(MT8580)\SANYO_BD414+LOADER_ASA9829+Renesas30209+TI1391\JD0387\JD0387.BIN	
MT8560	MT8560M3V2   SANYO414  \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8560(MT8580)\SANYO_BD414+LOADER_ASA9829+Renesas30209+TI1391\JD0387\JD0387.BIN	
MT8560	MT8560M4V1   SANYO414  \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8560(MT8580)\SANYO_BD414+LOADER_ASA9829+Renesas30209+TI1391\JD0387\JD0387.BIN	

MT8551	MT8551P1V*	 SANYO414  \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8560(MT8580)\SANYO_BD414+LOADER_ASA9829+Renesas30209+TI1391\JD0387\JD0387.BIN
MT8551	MT8551P3V1   SANYO414  \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8560(MT8580)\SANYO_BD414+LOADER_ASA9829+Renesas30209+TI1391\JD0387\JD0387.BIN

MT8561	MT8561M1-V1  KEM480    \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8561\ASA_loader+Sony480\JY0009.bin
MT8561	MT8561M3-V1	 KEM480    \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8561\ASA_loader+Sony480\JY0009.bin
MT8561	MT8561M4-V1	 KEM480    \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8561\ASA_loader+Sony480\JY0009.bin
MT8561	MT8561P1-V1	 KEM480    \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8561\ASA_loader+Sony480\JY0009.bin
MT8561	MT8561P2-V1	 KEM480    \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8561\ASA_loader+Sony480\JY0009.bin

MT8580	MT8580M1-V*	 SANYO414  \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8560(MT8580)\SANYO_BD414+LOADER_ASA9829+Renesas30209+TI1391\JD0387\JD0387.BIN
MT8580	MT8580M2V1	 SANYO414  \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8560(MT8580)\SANYO_BD414+LOADER_ASA9829+Renesas30209+TI1391\JD0387\JD0387.BIN
MT8580	MT8580M4V1	 SANYO414  \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8560(MT8580)\SANYO_BD414+LOADER_ASA9829+Renesas30209+TI1391\JD0387\JD0387.BIN
MT8580	MT8580P1V*	 SANYO414  \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8560(MT8580)\SANYO_BD414+LOADER_ASA9829+Renesas30209+TI1391\JD0387\JD0387.BIN
MT8580	MT8580P2V*	 SANYO414  \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8560(MT8580)\SANYO_BD414+LOADER_ASA9829+Renesas30209+TI1391\JD0387\JD0387.BIN
MT8580	MT8580P3V*	 SANYO414  \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8560(MT8580)\SANYO_BD414+LOADER_ASA9829+Renesas30209+TI1391\JD0387\JD0387.BIN
MT8580	MT8580P4V*	 SANYO414  \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8560(MT8580)\SANYO_BD414+LOADER_ASA9829+Renesas30209+TI1391\JD0387\JD0387.BIN
MT8580	MT8580P5V*	 SANYO414  \\Mediatek.inc\taiwan\DH\DHQA\01_Release\BD\BDP_Loader\MT8560(MT8580)\SANYO_BD414+LOADER_ASA9829+Renesas30209+TI1391\JD0387\JD0387.BIN
